PR

Java実行環境に脆弱性、アップデートを推奨

2016年4月22日(金)

US-CERTは4月19日(現地時間)、OracleのJava実行環境「JRE」に脆弱性が存在すると発表した。この脆弱性は、悪用されるとリモートからシステムが乗っ取られる危険があるため、利用者は早急な対策が推奨される。

今回の脆弱性が存在するのは、「JDK / JRE(Oracle Java SE)8 Update 77 (およびそれ以前のバージョン)」「JDK / JRE(Oracle Java SE Embedded)8 Update 77 (およびそれ以前のバージョン)」「JDK / JRE(Oracle Java SE)7 Update 99(およびそれ以前のバージョン)」「JDK / JRE(Oracle Java SE)6 Update 113(およびそれ以前のバージョン)」などとなっている。利用者は最新版にアップデートを行うか、修正プログラムを適用することが強く推奨されている。

(川原 龍人/びぎねっと)

[関連リンク]
アナウンス

※本ニュース記事はびぎねっとITニュースから提供を受けて配信しています。
転載元はこちらをご覧ください。

Think IT会員サービス無料登録受付中

Think ITでは、より付加価値の高いコンテンツを会員サービスとして提供しています。会員登録を済ませてThink ITのWebサイトにログインすることでさまざまな限定特典を入手できるようになります。

Think IT会員サービスの概要とメリットをチェック